ONVIF::Device::Elements::GetCertificates(3)

NAME
ONVIF::Device::Elements::GetCertificates

DESCRIPTION
Perl data type class for the XML Schema defined element GetCertificates from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::Device::Elements::GetCertificates->new($data);

Constructor. The following data structure may be passed to new():

 {
 },

AUTHOR
Generated by SOAP::WSDL